EasyUI Forum
December 03, 2020, 10:19:33 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: show error in Angular 9.0.3  (Read 16308 times)
lieefu
Newbie
*
Posts: 1


View Profile Email
« on: March 03, 2020, 08:30:14 PM »

ERROR in node_modules/ng-easyui/components/easyui/easyui.module.d.ts:1:22 - error NG6002: Appears in the NgModule.imports of AppModule, but could not be resolved to an NgModule class.

This likely means that the library (ng-easyui/components/easyui/easyui.module) which declares EasyUIModule has not been processed correctly by ngcc, or is not compatible with Angular Ivy. Check if a newer version of the library is available, and update if so. Also consider checking with the library's authors to see if the library is expected to be compatible with Ivy.

1 export declare class EasyUIModule {
           
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.18 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!